local fn = _gn(0x9641A9A20310F6B8)
--- Creates prop from metaped asset bundle
-- https://github.com/femga/rdr3_discoveries/blob/master/objects/metaped_asset_bundles_list.lua
-- Creates a pickup-able metaped component. asset doesn't seems to be related to component hashes. Hash example : 0xD20354AB (https ://i.imgur.com/dzHkcDb.png)
function Global.CreateMetapedAsset(asset, posX, posY, posZ, rotX, rotY, rotZ, p7, p8, p9)
	return _in2(fn, _ch(asset), posX, posY, posZ, rotX, rotY, rotZ, p7, p8, p9, _ri)
end
